Source: python-mod-pywebsocket
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 9), python-all, dh-python
Standards-Version: 3.9.6
Homepage: https://github.com/google/pywebsocket
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mod-pywebsocket.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mod-pywebsocket

Package: python-mod-pywebsocket
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: libapache2-mod-python
Provides: ${python:Provides}
Breaks: ${python:Breaks}
Description: WebSocket extension for Apache HTTP Server
 The pywebsocket project aims to provide a WebSocket extension for Apache
 HTTP Server, mod_pywebsocket. You can also run it as a standalone server.
 .
 mod_pywebsocket is intended for testing or experimental purposes.
 mod_python is required. For wss, mod_ssl is also required.
